Affected packages

Packages affected by ghostscript-tools-printing upgrade from 10.02.1-8.fc40 to 10.02.1-9.fc40 (in Fedora 40)
Package Current state Build Distance Build time
hylafax+ build 2 19 days ago
asymptote build 2 24 days ago
python-pypet build 3 13 days ago
uudeview build 3 19 days ago
gecode build 4 19 days ago
libsbml build 4 25 days ago
uucp build None 13 days ago
echolinux build None 25 days ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by ghostscript-tools-printing upgrade from 10.02.1-8.fc40 to 10.02.1-9.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.